# abstract StageScaleMode(Null<Int>)

#### package openfl.display

####

Available on all platforms

The StageScaleMode class provides values for the `Stage.scaleMode` property.

### Variables

###

`inline read onlyEXACT_FIT:StageScaleMode = 0`

###

`inline read onlyNO_BORDER:StageScaleMode = 1`

###

`inline read onlyNO_SCALE:StageScaleMode = 2`

###

`inline read onlySHOW_ALL:StageScaleMode = 3`